
/* Class = "NSButtonCell"; title = "Create backup files"; ObjectID = "4jJ-Rm-l33"; */
"4jJ-Rm-l33.title" = "Créer des fichiers de sauvegarde";

/* Class = "NSComboBoxCell"; placeholderString = "Restrict to a file format"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.placeholderString" = "Restreindre à un format de fichier";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[0]" = "Élément 1";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[1]" = "Élément 2";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[2]" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "g7e-nh-E3x"; */
"g7e-nh-E3x.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "j5h-FT-irU"; */
"j5h-FT-irU.title" = "Étiquette multiligne";

/* Class = "NSButtonCell"; title = "Recurse subfolders"; ObjectID = "oh4-jO-5Tp"; */
"oh4-jO-5Tp.title" = "Parcourir les sous-dossiers";
